input.txt{
	color: Blue; font-family: Arial; font-size: 11px;width: 130px;
}

input.txt_longer{
	color: Blue; font-family: Arial; font-size: 11px;width: 130px;
}
textarea.txt_longer{
	color: Blue; font-family: Arial; font-size: 11px;width: 130px;height:20px;
}
textarea.txt{
	color: Blue; font-family: Arial; font-size: 11px;width: 130px;height:40px;
}
table.con_class{
	font-weight: bold;font-family: Arial; font-size: 13px;
}

input.sbmt{
	color: black; font-family: Arial; font-size: 12px; width: 108px;font-weight: bold;
}


a.head_ttl:link{color:#ffffff;font-size:13px;font-weight:normal;text-decoration:none;}

a.head_ttl:visited{color:#ffffff;font-size:13px;font-weight:normal;text-decoration:none;}

a.head_ttl:active{color:#ffffff;font-size:13px;font-weight:normal;text-decoration:none;}

a.head_ttl:hover{color:#f26d20;font-size:13px;font-weight:normal;text-decoration:underline;}

a.head_ttl_this:link{color:#f26d20;font-size:13px;font-weight:normal;text-decoration:underline;}

a.head_ttl_this:visited{color:#f26d20;font-size:13px;font-weight:normal;text-decoration:underline;}

a.head_ttl_this:active{color:#f26d20;font-size:13px;font-weight:normal;text-decoration:underline;}

a.head_ttl_this:hover{color:#f26d20;font-size:13px;font-weight:normal;text-decoration:underline;}


a.foot_links:link{color:#000000;font-size:12px;font-weight:normal;}

a.foot_links:visited{color:#000000;font-size:12px;font-weight:normal;}

a.foot_links:active{color:#000000;font-size:12px;font-weight:normal;}

a.foot_links:hover{color:#000000;font-size:12px;font-weight:normal;}


a.a_arlicle:link{font-size:12px;font-weight:bold;text-decoration:underline;}

a.a_arlicle:visited{font-size:12px;font-weight:bold;text-decoration:underline;}

a.a_arlicle:active{font-size:12px;font-weight:bold;text-decoration:underline;}

a.a_arlicle:hover{font-size:12px;font-weight:bold;text-decoration:underline;}